-- 基础信息
base_info = {
	group_id = 133222249
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 249001, monster_id = 28050104, pos = { x = -4247.250, y = 210.211, z = -4291.440 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, drop_tag = "魔法生物", area_id = 14 },
	{ config_id = 249002, monster_id = 28050104, pos = { x = -4248.625, y = 209.614, z = -4289.590 }, rot = { x = 0.000, y = 201.062, z = 0.000 }, level = 30, drop_tag = "魔法生物", area_id = 14 },
	{ config_id = 249003, monster_id = 28050104, pos = { x = -4266.494, y = 228.929, z = -4220.290 }, rot = { x = 0.000, y = 66.005, z = 0.000 }, level = 30, drop_tag = "魔法生物", area_id = 14 },
	{ config_id = 249004, monster_id = 28050104, pos = { x = -4274.265, y = 231.254, z = -4216.882 }, rot = { x = 0.000, y = 201.062, z = 0.000 }, level = 30, drop_tag = "魔法生物", area_id = 14 },
	{ config_id = 249005, monster_id = 28050104, pos = { x = -4268.318, y = 230.569, z = -4212.894 }, rot = { x = 0.000, y = 201.062, z = 0.000 }, level = 30, drop_tag = "魔法生物", area_id = 14 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	monsters = {
		{ config_id = 249006, monster_id = 28050104, pos = { x = -4262.559, y = 228.213, z = -4219.423 }, rot = { x = 0.000, y = 201.062, z = 0.000 }, level = 30, drop_tag = "魔法生物", area_id = 14 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 249001, 249002, 249003, 249004, 249005 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
